/******************************************************************************
 * Copyright (c) 2000-2025 Ericsson Telecom AB
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v2.0
 * which accompanies this distribution, and is available at
 * https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
 *
 * Contributors:
 *   Szabados, Kristof
 *
 ******************************************************************************/
// This Java file was generated by the TITAN Designer eclipse plug-in
// of the TTCN-3 Test Executor version CRL 113 200/6 R6B
// for (ekrisza@HU-00000227)
package org.eclipse.titan.Regression_Test_java.user_provided;